[GB]
;Message, Text msg
NVDB_VMS_SET_ADDR_NAME_I=""
NVDB_VMS_SET_ADDR_VALUE_I=""
NVDB_VMB_SET_ADDR_NAME_I=""
NVDB_VMB_SET_ADDR_VALUE_I=""
NVDB_SMS_SET_REQREPORT_I=0
NVDB_SMS_SET_MOBEARER_I=0
NVDB_CB_SET_RECEPTION_I=0
NVDB_SMS_CONCAT_MAX_I=4
NVDB_SMS_SET_CHARACTER_ENCODING_I=1
NVDB_SMS_SET_SENDLONGTEXTAS_I=0

;Message, Multi.Msg
MMSSETTINGDB_DELIVERYREPORTREQ_I=1
MMSSETTINGDB_DELIVERYREPORTALLOW_I=0
MMSSETTINGDB_READREPLYREQUEST_I=1
MMSSETTINGDB_READREPLYALLOW_I=0
MMSSETTINGDB_ROAMINGNETWORK_I=1
MMSSETTINGDB_EXPIRY_I=6
MMSSETTINGDB_MESSAGESIZE_I=300
MMSSETTINGDB_SLIDEDURATION_I=3
MMSSETTINGDB_POSTCARDDESTINATION_I=""
MMSSETTINGDB_POSTCARDAVAILABLE_I=0
MMSSETTINGDB_SETTINGNUM_I=1
MMSSETTINGDB_TITLE_I_0="Orange MMS"
MMSSETTINGDB_MMSCURL_I_0="http://mms.orange.co.uk/"
MMSSETTINGDB_WAPADDRESS_I_0="192.168.224.010"
MMSSETTINGDB_WAPPORT_I_0="8080"
MMSSETTINGDB_UDPTCP_I_0="TCP with Proxy"
MMSSETTINGDB_PSACCOUNT_I_0=2
MMSSETTINGDB_ENABLEEDIT_I_0=0
MMSSETTINGDB_TITLE_I_1=""
MMSSETTINGDB_MMSCURL_I_1=""
MMSSETTINGDB_WAPADDRESS_I_1=""
MMSSETTINGDB_WAPPORT_I_1=""
MMSSETTINGDB_UDPTCP_I_1=""
MMSSETTINGDB_PSACCOUNT_I_1=0
MMSSETTINGDB_ENABLEEDIT_I_1=0
MMSSETTINGDB_CREATIONMODE_I=0
MMSSETTINGDB_CREATIONMODEVISIBLE_I=0
MMSSETTINGDB_MMLDESTINATION_I=""
MMSSETTINGDB_MMLAVAILABLE_I=0

;e-mail
EMAILACCOUNTDB_NUM=1

EMAILACCOUNTDB_IS_CPE_I_0=0
EMAILACCOUNTDB_ACCOUNT_DESCRIPTION_I_0="Orange e-mail"
EMAILACCOUNTDB_DISP_NAME_I_0=""
EMAILACCOUNTDB_USER_ID_I_0=""
EMAILACCOUNTDB_PASSWD_I_0=""
EMAILACCOUNTDB_EMAIL_ADDR_I_0=""
EMAILACCOUNTDB_SMTP_ADDR_I_0="smtp.orange.net"
EMAILACCOUNTDB_INCOMINGSERV_ADDR_I_0="pop.orange.net"
EMAILACCOUNTDB_MAILBOXTYPE_I_0=0
EMAILACCOUNTDB_RECV_MAX_SIZE_I_0=3
EMAILACCOUNTDB_DEL_RCVDMAIL_FR_SERVER_I_0=0
EMAILACCOUNTDB_AUTO_RETRIEVE_I_0=0
EMAILACCOUNTDB_AUTO_RETRIEVE_ENABLE_I_0=1
EMAILACCOUNTDB_SMTP_AUTHFLAG_I_0=1
EMAILACCOUNTDB_ACCESS_POINT_I_0=0
EMAILACCOUNTDB_DEFAULT_IMAP_ADD_I_0=""
EMAILACCOUNTDB_DEFAULT_POP_ADD_I_0=""

NVDB_EMAIL_SUPPORT_I=1
NVDB_EMAIL_ACCESS_POINT_I=0
NVDB_EMAIL_AUTORETRIEVE_TIMER_I=0
NVDB_EMAIL_AUTORETRIEVE_ENABLE_I=1
NVDB_EMAIL_RXMAIL_DOWNLOADING_TYPE_I=0

;alarm
NVDB_ALARM_DEFAULT_SOUND_I="/LGAPP/Media/Sounds/Default sounds/01 Alarm Schedule.mid"

;call
NVDB_VIG_NUMBER_I=""
NVDB_CALLCOST_CURRENCY_I="EUR"
NVDB_CALLCOST_UNIT_I="1.00"
NVDB_CALL_AUTO_REDIAL_ONOFF_I=1
NVDB_CALL_ANSWER_MODE_I=0


; Browser, Internet server
INTERNETDB_CNT=2
INTERNETDB_SELECTED_INDEX_I=1

INTERNETDB_NAME_1_I="Orange Internet"
INTERNETDB_URL_1_I="http://orangeworld.co.uk/"
INTERNETDB_URL_OFFICIAL_1_I="http://orangeworld.co.uk/"
INTERNETDB_IP_1_I=""
INTERNETDB_PROXYPORT_1_I=""
INTERNETDB_SECURE_1_I="Not secure"
INTERNETDB_IDLE_1_I="120"
INTERNETDB_PORT_1_I="TCP without Proxy"
INTERNETDB_PSACCOUNTID_1_I=0
INTERNETDB_EDITABLE_1_I=0
INTERNETDB_VIEW_1_I=1

INTERNETDB_NAME_2_I="Orange GPRS WAP "
INTERNETDB_URL_2_I="http://orangeworld.co.uk/"
INTERNETDB_URL_OFFICIAL_2_I="http://orangeworld.co.uk/"
INTERNETDB_IP_2_I="192.168.071.035"
INTERNETDB_PROXYPORT_2_I="8080"
INTERNETDB_SECURE_2_I="Not secure"
INTERNETDB_IDLE_2_I="120"
INTERNETDB_PORT_2_I="TCP with Proxy"
INTERNETDB_PSACCOUNTID_2_I=1
INTERNETDB_EDITABLE_2_I=0
INTERNETDB_VIEW_2_I=1

INTERNETDB_NAME_3_I=""
INTERNETDB_URL_3_I=""
INTERNETDB_URL_OFFICIAL_3_I=""
INTERNETDB_IP_3_I=""
INTERNETDB_PROXYPORT_3_I=""
INTERNETDB_SECURE_3_I=""
INTERNETDB_IDLE_3_I=""
INTERNETDB_PORT_3_I=""
INTERNETDB_PSACCOUNTID_3_I=
INTERNETDB_EDITABLE_3_I=
INTERNETDB_VIEW_3_I=

INTERNETDB_NAME_4_I=""
INTERNETDB_URL_4_I=""
INTERNETDB_URL_OFFICIAL_4_I=""
INTERNETDB_IP_4_I=""
INTERNETDB_PROXYPORT_4_I=""
INTERNETDB_SECURE_4_I=""
INTERNETDB_IDLE_4_I=""
INTERNETDB_PORT_4_I=""
INTERNETDB_PSACCOUNTID_4_I=
INTERNETDB_EDITABLE_4_I=
INTERNETDB_VIEW_4_I=

BRW_SETTINGDB_DEF_CHARSET_I=0
BRW_SETTINGDB_COOKIES_I=0
BRW_SETTINGDB_PROGRESSIVE_DOWNLOAD_I=0
BRW_SETTINGDB_UASTRING_I="LG/KU990-Orange/v10c Browser/Obigo-Q05A/3.6 MMS/LG-MMS-V1.0/1.2 Java/ASVM/1.0 Profile/MIDP-2.0 Configuration/CLDC-1.1"
BRW_SETTINGDB_UASTRING_OFFICIAL_I="LG/KU990-Orange/v10c Browser/Obigo-Q05A/3.6 MMS/LG-MMS-V1.0/1.2 Java/ASVM/1.0 Profile/MIDP-2.0 Configuration/CLDC-1.1"
BRW_SETTINGDB_USER_UA_I="http://gsm.lge.com/html/gsm/LG-KU990.xml"
BRW_SETTINGDB_USER_UA_3G_I=""
BRW_SETTINGDB_USER_UA_OFFICIAL_I="http://gsm.lge.com/html/gsm/LG-KU990.xml"


;Data Flags --------------------------------------
;Vodafone.Italy DataCom Flex
;DB Information
DATACOM_ACCOUNT_RECCNT_I=3
DATACOM_AOVPLMN_RECCNT_I=0

; DB Config
; ATTACH MODE  POWERON(1), WHENFIRSTPDPACT(2), WHILEPDPDACT(3)
DATACOM_CFGDB_MULTIAPN_FLG_I=0
DATACOM_CFGDB_ALWAYSON_H_E_VREQED_PLMN_FLG_I=0
DATACOM_CFGDB_ALWAYSON_VPLMN_INHOME_FLG_I=0
DATACOM_CFGDB_ALWAYSON_VPLMN_ABROAD_FLG_I=0
DATACOM_CFGDB_ALWAYSON_RETRY_TIMER_I=0
DATACOM_CFGDB_NOTALWAYSON_DEFACNT_TIMER_I=0
DATACOM_CFGDB_NOTALWAYSON_NONDEFACNT_TIMER_I=0
DATACOM_CFGDB_PEND_PDPACTREQ_TIMER_I=3000
DATACOM_CFGDB_CHECK_DATATRANSFER_TIMER_I=30000
DATACOM_CFGDB_TCPWINDOW_SIZE_I=45056
DATACOM_CFGDB_TCPSNDBUFF_SIZE_I=16384
DATACOM_CFGDB_WHENPSATTACH_MODE_I=1
DATACOM_CFGDB_ENABLE_ADVANCEDOPTION_FLG_I=0
DATACOM_CFGDB_ENABLE_CSDACCOUNT_FLG_I=0
DATACOM_CFGDB_ENABLE_FDN_FLG_I=0

; Always on VPLMN List
DATACOM_AOVPLMNDB_MCC_0_I=""
DATACOM_AOVPLMNDB_MNC_0_I=""
DATACOM_AOVPLMNDB_MCC_1_I=""
DATACOM_AOVPLMNDB_MNC_1_I=""
DATACOM_AOVPLMNDB_MCC_2_I=""
DATACOM_AOVPLMNDB_MNC_2_I=""
DATACOM_AOVPLMNDB_MCC_3_I=""
DATACOM_AOVPLMNDB_MNC_3_I=""
DATACOM_AOVPLMNDB_MCC_4_I=""
DATACOM_AOVPLMNDB_MNC_4_I=""
DATACOM_AOVPLMNDB_MCC_5_I=""
DATACOM_AOVPLMNDB_MNC_5_I=""
DATACOM_AOVPLMNDB_MCC_6_I=""
DATACOM_AOVPLMNDB_MNC_6_I=""
DATACOM_AOVPLMNDB_MCC_7_I=""
DATACOM_AOVPLMNDB_MNC_7_I=""
DATACOM_AOVPLMNDB_MCC_8_I=""
DATACOM_AOVPLMNDB_MNC_8_I=""
DATACOM_AOVPLMNDB_MCC_9_I=""
DATACOM_AOVPLMNDB_MNC_9_I=""
DATACOM_AOVPLMNDB_MCC_10_I=""
DATACOM_AOVPLMNDB_MNC_10_I=""
DATACOM_AOVPLMNDB_MCC_11_I=""
DATACOM_AOVPLMNDB_MNC_11_I=""

; CSD DB Table
DATACOM_ACCOUNTDB_CSD_BAUDRATE_0_I=0
DATACOM_ACCOUNTDB_CSD_CALLTYPE_0_I=0
DATACOM_ACCOUNTDB_CSD_DIALUP_0_I=0
DATACOM_ACCOUNTDB_CSD_USERID_0_I="0"
DATACOM_ACCOUNTDB_CSD_PASSWD_0_I="0"
DATACOM_ACCOUNTDB_CSD_BAUDRATE_1_I=0
DATACOM_ACCOUNTDB_CSD_CALLTYPE_1_I=0
DATACOM_ACCOUNTDB_CSD_DIALUP_1_I=0
DATACOM_ACCOUNTDB_CSD_USERID_1_I="0"
DATACOM_ACCOUNTDB_CSD_PASSWD_1_I="0"
DATACOM_ACCOUNTDB_CSD_BAUDRATE_2_I=0
DATACOM_ACCOUNTDB_CSD_CALLTYPE_2_I=0
DATACOM_ACCOUNTDB_CSD_DIALUP_2_I=0
DATACOM_ACCOUNTDB_CSD_USERID_2_I="0"
DATACOM_ACCOUNTDB_CSD_PASSWD_2_I="0"
DATACOM_ACCOUNTDB_CSD_BAUDRATE_3_I=0
DATACOM_ACCOUNTDB_CSD_CALLTYPE_3_I=0
DATACOM_ACCOUNTDB_CSD_DIALUP_3_I=0
DATACOM_ACCOUNTDB_CSD_USERID_3_I="0"
DATACOM_ACCOUNTDB_CSD_PASSWD_3_I="0"
DATACOM_ACCOUNTDB_CSD_BAUDRATE_4_I=0
DATACOM_ACCOUNTDB_CSD_CALLTYPE_4_I=0
DATACOM_ACCOUNTDB_CSD_DIALUP_4_I=0
DATACOM_ACCOUNTDB_CSD_USERID_4_I="0"
DATACOM_ACCOUNTDB_CSD_PASSWD_4_I="0"
DATACOM_ACCOUNTDB_CSD_BAUDRATE_5_I=0
DATACOM_ACCOUNTDB_CSD_CALLTYPE_5_I=0
DATACOM_ACCOUNTDB_CSD_DIALUP_5_I=0
DATACOM_ACCOUNTDB_CSD_USERID_5_I="0"
DATACOM_ACCOUNTDB_CSD_PASSWD_5_I="0"
DATACOM_ACCOUNTDB_CSD_BAUDRATE_6_I=0
DATACOM_ACCOUNTDB_CSD_CALLTYPE_6_I=0
DATACOM_ACCOUNTDB_CSD_DIALUP_6_I=0
DATACOM_ACCOUNTDB_CSD_USERID_6_I="0"
DATACOM_ACCOUNTDB_CSD_PASSWD_6_I="0"

; PSD DB Table
; BEARER TYPE  UMTS(2), GPRS(3)
; AUTHTYPE  1(NO AUTH), 2(PAP), 3(CHAP)
DATACOM_ACCOUNTDB_PSD_BEARERTYPE_0_I=3
DATACOM_ACCOUNTDB_PSD_AUTHTYPE_0_I=1
DATACOM_ACCOUNTDB_APN_0_I="orangeinternet"
DATACOM_ACCOUNTDB_USERNAME_0_I=""
DATACOM_ACCOUNTDB_PASSWORD_0_I=""
DATACOM_ACCOUNTDB_PSD_BEARERTYPE_1_I=3
DATACOM_ACCOUNTDB_PSD_AUTHTYPE_1_I=1
DATACOM_ACCOUNTDB_APN_1_I="orangewap"
DATACOM_ACCOUNTDB_USERNAME_1_I=""
DATACOM_ACCOUNTDB_PASSWORD_1_I=""
DATACOM_ACCOUNTDB_PSD_BEARERTYPE_2_I=3
DATACOM_ACCOUNTDB_PSD_AUTHTYPE_2_I=1
DATACOM_ACCOUNTDB_APN_2_I="orangemms"
DATACOM_ACCOUNTDB_USERNAME_2_I=""
DATACOM_ACCOUNTDB_PASSWORD_2_I=""
DATACOM_ACCOUNTDB_PSD_BEARERTYPE_3_I=0
DATACOM_ACCOUNTDB_PSD_AUTHTYPE_3_I=0
DATACOM_ACCOUNTDB_APN_3_I=""
DATACOM_ACCOUNTDB_USERNAME_3_I=""
DATACOM_ACCOUNTDB_PASSWORD_3_I=""
DATACOM_ACCOUNTDB_PSD_BEARERTYPE_4_I=0
DATACOM_ACCOUNTDB_PSD_AUTHTYPE_4_I=0
DATACOM_ACCOUNTDB_APN_4_I=""
DATACOM_ACCOUNTDB_USERNAME_4_I=""
DATACOM_ACCOUNTDB_PASSWORD_4_I=""
DATACOM_ACCOUNTDB_PSD_BEARERTYPE_5_I=0
DATACOM_ACCOUNTDB_PSD_AUTHTYPE_5_I=0
DATACOM_ACCOUNTDB_APN_5_I=""
DATACOM_ACCOUNTDB_USERNAME_5_I=""
DATACOM_ACCOUNTDB_PASSWORD_5_I=""
DATACOM_ACCOUNTDB_PSD_BEARERTYPE_6_I=0
DATACOM_ACCOUNTDB_PSD_AUTHTYPE_6_I=0
DATACOM_ACCOUNTDB_APN_6_I=""
DATACOM_ACCOUNTDB_USERNAME_6_I=""
DATACOM_ACCOUNTDB_PASSWORD_6_I=""
; QoS DB Table
DATACOM_ACCOUNTDB_QOS_RELIABILITYCLASS_0_I=0
DATACOM_ACCOUNTDB_TRAFFICCLASS_0_I=0
DATACOM_ACCOUNTDB_MAXULBITRATE_0_I=0
DATACOM_ACCOUNTDB_MAXDLBITRATE_0_I=0
DATACOM_ACCOUNTDB_QOS_RELIABILITYCLASS_1_I=0
DATACOM_ACCOUNTDB_TRAFFICCLASS_1_I=0
DATACOM_ACCOUNTDB_MAXULBITRATE_1_I=0
DATACOM_ACCOUNTDB_MAXDLBITRATE_1_I=0
DATACOM_ACCOUNTDB_QOS_RELIABILITYCLASS_2_I=0
DATACOM_ACCOUNTDB_TRAFFICCLASS_2_I=0
DATACOM_ACCOUNTDB_MAXULBITRATE_2_I=0
DATACOM_ACCOUNTDB_MAXDLBITRATE_2_I=0
DATACOM_ACCOUNTDB_QOS_RELIABILITYCLASS_3_I=0
DATACOM_ACCOUNTDB_TRAFFICCLASS_3_I=0
DATACOM_ACCOUNTDB_MAXULBITRATE_3_I=0
DATACOM_ACCOUNTDB_MAXDLBITRATE_3_I=0
DATACOM_ACCOUNTDB_QOS_RELIABILITYCLASS_4_I=0
DATACOM_ACCOUNTDB_TRAFFICCLASS_4_I=0
DATACOM_ACCOUNTDB_MAXULBITRATE_4_I=0
DATACOM_ACCOUNTDB_MAXDLBITRATE_4_I=0
DATACOM_ACCOUNTDB_QOS_RELIABILITYCLASS_5_I=0
DATACOM_ACCOUNTDB_TRAFFICCLASS_5_I=0
DATACOM_ACCOUNTDB_MAXULBITRATE_5_I=0
DATACOM_ACCOUNTDB_MAXDLBITRATE_5_I=0
DATACOM_ACCOUNTDB_QOS_RELIABILITYCLASS_6_I=0
DATACOM_ACCOUNTDB_TRAFFICCLASS_6_I=0
DATACOM_ACCOUNTDB_MAXULBITRATE_6_I=0
DATACOM_ACCOUNTDB_MAXDLBITRATE_6_I=0

; Account  DB Table
DATACOM_ACCOUNTDB_TITLE_0_I="Orange Internet"
DATACOM_ACCOUNTDB_TITLE_1_I="Orange GPRS WAP"
DATACOM_ACCOUNTDB_TITLE_2_I="Orange MMS"
DATACOM_ACCOUNTDB_TITLE_3_I=""
DATACOM_ACCOUNTDB_TITLE_4_I=""
DATACOM_ACCOUNTDB_TITLE_5_I=""
DATACOM_ACCOUNTDB_TITLE_6_I=""
DATACOM_ACCOUNTDB_UNLOCK_ACC_0_I=0
DATACOM_ACCOUNTDB_UNLOCK_ACC_1_I=0
DATACOM_ACCOUNTDB_UNLOCK_ACC_2_I=0
DATACOM_ACCOUNTDB_UNLOCK_ACC_3_I=0
DATACOM_ACCOUNTDB_UNLOCK_ACC_4_I=0
DATACOM_ACCOUNTDB_UNLOCK_ACC_5_I=0
DATACOM_ACCOUNTDB_UNLOCK_ACC_6_I=0

; end of DataCom Flex

;settings
NVDB_AUTO_KEYLOCK_I_ON_OFF=1
NVDB_AUTO_KEYLOCK_I_DURATION=20
NVDB_PHONE_TIME_FORMAT_I=1
NVDB_PHONE_DATE_FORMAT_I=0
NVDB_PHONE_CURRENT_LANG_ID_I=0
NVDB_DISP_THEME_WORDCLOCK_TARGETAREA_I=
NVDB_PHONE_LANG_AUTOMATIC_I=0
NVDB_PHONE_LANG_CNT_I=19
Language_Menu_1_I="0x0045,0x006E,0x0067,0x006C,0x0069,0x0073,0x0068,0x0000"
Language_Token_File_1_I="/LGAPP/Media/Language/English.tok.gz"
Language_Menu_2_I="0x0049,0x0074,0x0061,0x006C,0x0069,0x0061,0x006E,0x006F,0x0000"
Language_Token_File_2_I="/LGAPP/Media/Language/Italian.tok.gz"
Language_Menu_3_I="0x0044,0x0065,0x0075,0x0074,0x0073,0x0063,0x0068,0x0000"
Language_Token_File_3_I="/LGAPP/Media/Language/German.tok.gz"
Language_Menu_4_I="0x0046,0x0072,0x0061,0x006E,0x00E7,0x0061,0x0069,0x0073,0x0000"
Language_Token_File_4_I="/LGAPP/Media/Language/French.tok.gz"
Language_Menu_5_I="0x0045,0x0073,0x0070,0x0061,0x00F1,0x006F,0x006C,0x0000"
Language_Token_File_5_I="/LGAPP/Media/Language/Spanish.tok.gz"
Language_Menu_6_I="0x0395,0x03BB,0x03BB,0x03B7,0x03BD,0x03B9,0x03BA,0x03AC,0x0000"
Language_Token_File_6_I="/LGAPP/Media/Language/Greek.tok.gz"
Language_Menu_7_I="0x004E,0x0065,0x0064,0x0065,0x0072,0x006C,0x0061,0x006E,0x0064,0x0073,0x0000"
Language_Token_File_7_I="/LGAPP/Media/Language/Dutch.tok.gz"
Language_Menu_8_I="0x0050,0x006F,0x0072,0x0074,0x0075,0x0067,0x0075,0x00EA,0x0073,0x0000"
Language_Token_File_8_I="/LGAPP/Media/Language/Portuguese.tok.gz"
Language_Menu_9_I="0x0053,0x0076,0x0065,0x006E,0x0073,0x006B,0x0061,0x0000"
Language_Token_File_9_I="/LGAPP/Media/Language/Swedish.tok.gz"
Language_Menu_10_I="0x0044,0x0061,0x006E,0x0073,0x006B,0x0000"
Language_Token_File_10_I="/LGAPP/Media/Language/Danish.tok.gz"
Language_Menu_11_I="0x006C,0x0069,0x006D,0x0062,0x0061,0x0020,0x0072,0x006F,0x006D,0x00E2,0x006E,0x0103,0x0000"
Language_Token_File_11_I="/LGAPP/Media/Language/Romanian.tok.gz"
Language_Menu_12_I="0x0054,0x00FC,0x0072,0x006B,0x00E7,0x0065,0x0000"
Language_Token_File_12_I="/LGAPP/Media/Language/Turkish.tok.gz"
Language_Menu_13_I="0x006D,0x0061,0x0067,0x0079,0x0061,0x0072,0x0000"
Language_Token_File_13_I="/LGAPP/Media/Language/Hungarian.tok.gz"
Language_Menu_14_I="0x0073,0x006C,0x006F,0x0076,0x0065,0x006E,0x010D,0x0069,0x006E,0x0061,0x0000"
Language_Token_File_14_I="/LGAPP/Media/Language/Slovak.tok.gz"
Language_Menu_15_I="0x010C,0x0065,0x0161,0x0074,0x0069,0x006E,0x0061,0x0000"
Language_Token_File_15_I="/LGAPP/Media/Language/Czech.tok.gz"
Language_Menu_16_I="0x0048,0x0072,0x0076,0x0061,0x0074,0x0073,0x006B,0x0069,0x0000"
Language_Token_File_16_I="/LGAPP/Media/Language/Croatian.tok.gz"
Language_Menu_17_I="0x0411,0x044A,0x043B,0x0433,0x0430,0x0440,0x0441,0x043A,0x0438,0x0020,0x0435,0x0437,0x0438,0x043A,0x0000"
Language_Token_File_17_I="/LGAPP/Media/Language/Bulgarian.tok.gz"
Language_Menu_18_I="0x004A,0x0119,0x007A,0x0079,0x006B,0x0020,0x0070,0x006F,0x006C,0x0073,0x006B,0x0069,0x0000"
Language_Token_File_18_I="/LGAPP/Media/Language/Polish.tok.gz"
Language_Menu_19_I="0x0073,0x006C,0x006F,0x0076,0x0065,0x006E,0x0073,0x006B,0x0069,0x0020,0x006A,0x0065,0x007A,0x0069,0x006B,0x0000"
Language_Token_File_19_I="/LGAPP/Media/Language/Slovenian.tok.gz"
;profiles
PROFILEDB_GENERAL_CALL_ALERT_BELL_SOUNDNAME_I="/LGAPP/Media/Sounds/Default sounds/12 Welcome Back.mid"
PROFILEDB_GENERAL_VTVOICE_SOUND_I="/LGAPP/Media/Sounds/Default sounds/05 Evening Cool.mp3"
PROFILEDB_DEFAULT_SWITCH_ON_I="/LGAPP/Media/Sounds/Default sounds/01 Power On.mp3"
PROFILEDB_DEFAULT_SWITCH_OFF_I="/LGAPP/Media/Sounds/Default sounds/01 Power Off.mp3"
PROFILEDB_DEFAULT_MSG_ALERT_BELL_I="/LGAPP/Media/Sounds/Default sounds/01 Message.mid"
PROFILEDB_SWITCH_ON_I="1"
PROFILEDB_GENERAL_KEYTONE_I=1
PROFILEDB_SWITCH_OFF_I="1"
PROFILEDB_GENERAL_TOUCHTYPE_I=3
;power on/off theme
NVDB_DISP_THEME_POWER_ON_DEFAULT_I="/LGAPP/Media/Images/Default images/Power_On.gif"
NVDB_DISP_THEME_POWER_OFF_DEFAULT_I="/LGAPP/Media/Images/Default images/Power_off.gif"

;fun & tools
NVDB_UTIL_DUAL_CLOCK_CITY_IDLE_ID_I=40
NVDB_UTIL_WORLDCLOCK_CITY_IDLE_ID_I=40
NVDB_UTIL_WORLDCLOCK_LAST_CITY_ID_I=40
NVDB_UTIL_WORLDCLOCK_CITY_ID_I=40

;Sync ML
SYNCML_PROFILE_DB_PROFILE_NAME_I="Orange Sync"
SYNCML_PROFILE_DB_HOST_ADDRESS_I="http://sync.orange.net/sync/it"
SYNCML_PROFILE_DB_PROXY_ADDRESS_I=""
SYNCML_PROFILE_DB_PROXY_PORT_NUMBER_I=""
SYNCML_PROFILE_DB_USERNAME_I="orange"
SYNCML_PROFILE_DB_PASSWORD_I="orange"
SYNCML_PROFILE_DB_CONTACT_NAME_I="./Address"
SYNCML_PROFILE_DB_CONTACT_FLAG_I=1
SYNCML_PROFILE_DB_TODO_NAME_I="./Task"
SYNCML_PROFILE_DB_TODO_FLAG_I=1
SYNCML_PROFILE_DB_CALENDAR_NAME_I="./Events"
SYNCML_PROFILE_DB_CALENDAR_FLAG_I=1
SYNCML_PROFILE_DB_MEMO_NAME_I=""
SYNCML_PROFILE_DB_MEMO_FLAG_I=0
SYNCML_PROFILE_DB_PSACCOUNT1_I=0
SYNCML_PROFILE_DB_PSACCOUNT2_I=0
SYNCML_PROFILE_DB_SYNCTYPE_I=200
SYNCML_PROFILE_DB_AUTOSYNC_FLAG_I=0
SYNCML_PROFILE_DB_AUTOSYNC_VALUE_I=0
SYNCML_ENABLE_MENU_I=1

;Java server : "Orange World 3G"
JAVAPROFILEDB_SERVICE_TITLE_I="4F,72,61,6E,67,65,20,57,6F,72,6C,64,20,33,47,"
JAVAPROFILEDB_SERVER_URL_I=""
JAVAPROFILEDB_PROXY_ENABLE_I=0
JAVAPROFILEDB_PROXY_IP_I=""
JAVAPROFILEDB_PROXY_PORT_I=""
JAVAPROFILEDB_PRIMARY_APN_I=0
JAVAPROFILEDB_EDIT_ENABLE_I=0
JAVAPROFILEDB_VIEW_ENABLE_I=1
JAVASERVERDB_GAMES_TITLE_I=""
JAVASERVERDB_GAMES_URL_I="http://orangeworld.co.uk/r/embedgames/"
JAVASERVERDB_APPS_TITLE_I=""
JAVASERVERDB_APPS_URL_I="http://orangeworld.co.uk/r/embedsoftware/"

;sim
NVDB_SP_LOCK_I=0
NVDB_NW_LOCK_I=1
NVDB_NW_CODE_VALUE_I="23806"


;Radio Flags
NVDB_CIPHERING_ENABLE_I=1
NVDB_SCNDPDP_ENABLE_I=0
NVDB_STREAM_OVER_GPRS_I=1
NUMBER_OF_T_FIRSTSCAN=1

;Multi media
STREAMING_PS_ACCOUNT_I=0
STREAMING_UDP_PORT_LOW_I=6970
STREAMING_UDP_PORT_HIGH_I=32000
STREAMING_SETTING_EDIT_ENABLE_I=1
STREAMING_SETTING_VIEW_I=1
STREAMING_USE_PROXY_I=0
STREAMING_PROXY_ADDR1_I=0
STREAMING_PROXY_ADDR2_I=0
STREAMING_PROXY_ADDR3_I=0
STREAMING_PROXY_ADDR4_I=0
STREAMING_PROXY_PORT_I=0
NVDB_AUDIO_REPEAT_TYPE_I=0
NVDB_VIDEO_REPEAT_TYPE_I=0

;Push Auth
PUSHWLDB_CNT=0
PUSHBLDB_CNT=0

;PUSH , White / Black list set (browser)
NVDB_WAP_PUSH_RECV_ENABLED_I="1"
NVDB_WAP_PUSH_SL_ENABLED_I="1"
NVDB_WAP_PUSH_WHITE_LIST_ENABLED_I="0"
NVDB_WAP_PUSH_BLACK_LIST_ENABLED_I="0"
NVDB_WAP_PUSH_DIRECTLAUNCH_ENABLED_I="0"
NVDB_WAP_PUSH_UNMATCH_UPDATE_ENABLED_I="0"

;White/Black list function support Yes or No
WAP_PUSH_WHITE_LIST_FUNCTION_ENABLED_I=1
WAP_PUSH_BLACK_LIST_FUNCTION_ENABLED_I=1

;bookmark(browser)
BOOKMARKDB_CNT=5
BOOKMARKDB_NAME_1_I="4F,72,61,6E,67,65,20,57,6F,72,6C,64,"
BOOKMARKDB_URL_1_I="http://orangeworld.co.uk/"
BOOKMARKDB_LABEL_1_I=1
BOOKMARKDB_NAME_2_I="54,6F,70,20,69,6E,74,65,72,6E,65,74,20,73,69,74,65,73,"
BOOKMARKDB_URL_2_I="http://orangeworld.co.uk/r/embedtopinternet/"
BOOKMARKDB_LABEL_2_I=2
BOOKMARKDB_NAME_3_I="53,65,61,72,63,68,"
BOOKMARKDB_URL_3_I="http://orangeworld.co.uk/r/embedsearch/"
BOOKMARKDB_LABEL_3_I=3
BOOKMARKDB_NAME_4_I="48,65,6C,70,20,26,20,63,6F,73,74,73,"
BOOKMARKDB_URL_4_I="http://orangeworld.co.uk/r/embedhelp/"
BOOKMARKDB_LABEL_4_I=4
BOOKMARKDB_NAME_5_I="59,6F,75,72,20,61,63,63,6F,75,6E,74,"
BOOKMARKDB_URL_5_I="http://orangeworld.co.uk/r/embedyouraccount/"
BOOKMARKDB_LABEL_5_I=5
BOOKMARKDB_NAME_6_I=""
BOOKMARKDB_URL_6_I=""
BOOKMARKDB_LABEL_6_I=
BOOKMARKDB_NAME_7_I=""
BOOKMARKDB_URL_7_I=""
BOOKMARKDB_LABEL_7_I=
BOOKMARKDB_NAME_8_I=""
BOOKMARKDB_URL_8_I=""
BOOKMARKDB_LABEL_8_I=
BOOKMARKDB_NAME_9_I=""
BOOKMARKDB_URL_9_I=""
BOOKMARKDB_LABEL_9_I=
BOOKMARKDB_NAME_10_I=""
BOOKMARKDB_URL_10_I=""
BOOKMARKDB_LABEL_10_I=
BOOKMARKDB_NAME_11_I=""
BOOKMARKDB_URL_11_I=""
BOOKMARKDB_LABEL_11_I=
BOOKMARKDB_NAME_12_I=""
BOOKMARKDB_URL_12_I=""
BOOKMARKDB_LABEL_12_I=
BOOKMARKDB_NAME_13_I=""
BOOKMARKDB_URL_13_I=""
BOOKMARKDB_LABEL_13_I=
BOOKMARKDB_NAME_14_I=""
BOOKMARKDB_URL_14_I=""
BOOKMARKDB_LABEL_14_I=
BOOKMARKDB_NAME_15_I=""
BOOKMARKDB_URL_15_I=""
BOOKMARKDB_LABEL_15_I=
BOOKMARKDB_NAME_16_I=""
BOOKMARKDB_URL_16_I=""
BOOKMARKDB_LABEL_16_I=
BOOKMARKDB_NAME_17_I=""
BOOKMARKDB_URL_17_I=""
BOOKMARKDB_LABEL_17_I=
BOOKMARKDB_NAME_18_I=""
BOOKMARKDB_URL_18_I=""
BOOKMARKDB_LABEL_18_I=
BOOKMARKDB_NAME_19_I=""
BOOKMARKDB_URL_19_I=""
BOOKMARKDB_LABEL_19_I=
BOOKMARKDB_NAME_20_I=""
BOOKMARKDB_URL_20_I=""
BOOKMARKDB_LABEL_20_I=

;quick menu
H3GURLDB_CNT=""
H3GURLDB_NAME_1_I=""
H3GURLDB_URL_1_I=""
H3GURLDB_LABEL_1_I=""
H3GURLDB_NAME_2_I=""
H3GURLDB_URL_2_I=""
H3GURLDB_LABEL_2_I=""
H3GURLDB_NAME_3_I=""
H3GURLDB_URL_3_I=""
H3GURLDB_LABEL_3_I=""
H3GURLDB_NAME_4_I=""
H3GURLDB_URL_4_I=""
H3GURLDB_LABEL_4_I=""
H3GURLDB_NAME_5_I=""
H3GURLDB_URL_5_I=""
H3GURLDB_LABEL_5_I=""
H3GURLDB_NAME_6_I=""
H3GURLDB_URL_6_I=""
H3GURLDB_LABEL_6_I=""
H3GURLDB_NAME_7_I=""
H3GURLDB_URL_7_I=""
H3GURLDB_LABEL_7_I=""
H3GURLDB_NAME_8_I=""
H3GURLDB_URL_8_I=""
H3GURLDB_LABEL_8_I=""

;FileManager
FMDOWNLOADDB_IMAGEURL_I="http://orangeworld.co.uk/r/embedpictures/"
FMDOWNLOADDB_CALLERPICSURL_I=""
FMDOWNLOADDB_MOREPICTURES_I=""
FMDOWNLOADDB_VIDEOURL_I="http://orangeworld.co.uk/r/embedvideo/"
FMDOWNLOADDB_MOBILETV_I=""
FMDOWNLOADDB_SOUNDURL_I="http://orangeworld.co.uk/r/embedringtones/"
FMDOWNLOADDB_MUSICURL_I="http://orangeworld.co.uk/r/embedmusic/"
FMDOWNLOADDB_MOBILETVURL_I=""
FMDOWNLOADDB_GAMESURL_I=""
FMDOWNLOADDB_NEWSURL_I=""
FMDOWNLOADDB_SPORTURL_I=""
FMDOWNLOADDB_ALBUMURL_I=""
FM_SUPPORT_GROUP_MSG=1
FM_SUPPORT_POSTCARD=0
FM_MAX_WALLPAPER_FILESIZE=307200
FM_MAX_WALLPAPER_IMAGE_WIDTH=1600
FM_MAX_WALLPAPER_IMAGE_HEIGHT=1200
FM_MAX_RINGTONE_FILESIZE=0
FM_MAX_EDITABLE_IMAGE_WIDTH=1600
FM_MAX_EDITABLE_IMAGE_HEIGHT=1200
FM_MAX_VIDEO_RINGTONE_FRAME_WIDTH=176
FM_MAX_VIDEO_RINGTONE_FRAME_HEIGHT=144


;contact
PBSVCDIALNUMDB_CNT=0
PBSVCDIALNUMDB_INDEX_1_I=1
PBSVCDIALNUMDB_NAME_1_I=""
PBSVCDIALNUMDB_SERVICENUMBER_1_I=""
PBSVCDIALNUMDB_INDEX_2_I=2
PBSVCDIALNUMDB_NAME_2_I=""
PBSVCDIALNUMDB_SERVICENUMBER_2_I=""
PBSVCDIALNUMDB_INDEX_3_I=3
PBSVCDIALNUMDB_NAME_3_I=""
PBSVCDIALNUMDB_SERVICENUMBER_3_I=""

;instant launcher
ILCONF_HEARTBEATINTERVAL_I="0"
ILCONF_HEARTBEATINTERVAL_ENG_I="0"
ILCONF_NUMRETRIES_I="0"
ILCONF_RETRYINTERVAL_I="60"
ILCONF_STATE_I="0"
ILCONF_STATE_ENG_I="0"
ILCONF_ROAMING_GPRS_TEASER_I="0"
ILCONF_ROAMING_GPRS_HEARTBEAT_I="0"
ILCONF_ROAMING_3G_TEASER_I="0"
ILCONF_ROAMING_3G_HEARTBEAT_I="0"
ILCONF_HOME_NETWORK_MCC_I=""
ILCONF_HOME_NETWORK_MNC_I=""
ILCONF_HEARTBEATURL_I=""
ILCONF_HEARTBEATURL_ENG_I=""
ILCONF_DISABLEURL_I=""
ILCONF_DISABLEURL_ENG_I=""
ILCONF_TRUSTED_CONTENT_HOST_I=""
ILCONF_TRUSTED_CONTENT_HOST_ENG_I=""
ILCONF_HANDSET_TYPE_I=""
ILCONF_USERAGENT_STRING_I=""
ILCONF_USERAGENT_STRING_ENG_I=""
ILCONF_ROAMINGWHITELISTMCC_STRING_I=""
ILCONF_ROAMINGWHITELISTMCC_STRING_ENG_I=""
ILCONF_ROAMINGWHITELISTMNC_STRING_I=""
ILCONF_ROAMINGWHITELISTMNC_STRING_ENG_I=""
SHORTCUT_CNT="0"
IDLE_SOFT_LSK_I=""
IDLE_LABEL_LSK_I=""
IDLE_IMAGE_LSK_I=""

IDLE_LINKURL_CSK_I=""
IDLE_LABEL_CSK_I=""
IDLE_IMAGE_CSK_I=""

IDLE_LINKURL_RSK_I=""
IDLE_LABEL_RSK_I=""
IDLE_IMAGE_RSK_I=""

IDLE_PICTOGRAM_0=""
IDLE_PICTOGRAM_1=""
IDLE_PICTOGRAM_2=""
IDLE_PICTOGRAM_3=""
IDLE_PICTOGRAM_4=""
IDLE_PICTOGRAM_5=""
IDLE_PICTOGRAM_6=""
IDLE_PICTOGRAM_7=""
IDLE_PICTOGRAM_8=""
IDLE_PICTOGRAM_9=""
IDLE_PICTOGRAM_10=""
IDLE_PICTOGRAM_11=""
IDLE_PICTOGRAM_12=""
IDLE_PICTOGRAM_13=""
IDLE_PICTOGRAM_14=""
IDLE_PICTOGRAM_15=""
IDLE_PICTOGRAM_16=""
IDLE_PICTOGRAM_17=""
IDLE_PICTOGRAM_18=""
IDLE_PICTOGRAM_19=""
IDLE_PICTOGRAM_20=""
IDLE_PICTOGRAM_21=""
IDLE_PICTOGRAM_22=""
IDLE_PICTOGRAM_23=""

;DVBH CAS Activity Logging
DVBH_CAS_AL_SW_I=""
DVBH_CAS_AL_FL_I=""
DVBH_CAS_AL_DF_I=""
DVBH_CAS_AL_URL_I=""
DVBH_CAS_AL_RETRY_COUNTER_I=""
DVBH_CAS_AL_RETRY_MAX_TIMEOUT_I=""

;DVBH CAS Purchasing
DVBH_CAS_PURCHASING_URL_I=""
DVBH_CAS_PURCHASING_URL_ENG_I=""
DVBH_CAS_PURCHASING_MSISDN_I=""
DVBH_CAS_PURCHASING_RETRY_COUNTER_I=""
DVBH_CAS_PURCHASING_MAX_TIMEOUT_I=""

;DVBH UI
DVBH_INFORMATION_SHOWMODE_I=""
DVBH_PARENTAL_CONTROL_I=""
DVBH_DEFAULT_VOLUME_I=""
DVBH_DEFAULT_BRIGHTNESS_I=""
DVBH_FREE_CHANNEL_I=""
DVBH_SECURITY_CODE_I=""
DVBH_DEFAULT_CH_I=""

;DVBH_ESG
DVBH_PROVIDERID_I=""
DVBH_SESSION1_START_IP_I=""
DVBH_SESSION1_END_IP_I=""
DVBH_SERVICE_SESSION_IP_I=""
DVBH_SESSION2_START_IP_I=""
DVBH_SESSION2_END_IP_I=""

;DVBH BB
DVBH_BB_CELLID_MIN_I=""
DVBH_BB_CELLID_MAX_I=""
DVBH_PLATFORMID_I=""
DVBH_OOC_FIRST_PERIOD_I=""
DVBH_OOC_SECOND_PERIOD_I=""

;DRM Setting
;NVDB_DRM_SOLUTION_TYPE_I, 0: no DRM, 1:OMA1, 2:OMA2, 3:OMA1+OMA2, 4:CFM, 5:CFM+OMA1, 7:CFM+OMA1+OMA2
NVDB_DRM_CERT_TYPE_I="CMLA"
NVDB_DRM_SOLUTION_TYPE_I="1"

; For Common Blog Service
BLOGCONFIG_OPERATOR_I=""
BLOGCONFIG_MODEL_I=""
BLOGCONFIG_SWVER_I=""
BLOGCONFIG_APN_I=""
BLOGCONFIG_F_MULTISESSION_I=""
BLOGCONFIG_F_PRIORITY_I=""
BLOGCONFIG_F_BACKGROUND_I=""
BLOGCONFIG_F_ABORT_I=""
; For Blogger Service
BLOGCONFIG_PROXYSERVERCNT_I=""
BLOGCONFIG_PROXYSERVER1_I=""
BLOGCONFIG_PROXYSERVER1ADDR_I=""
BLOGCONFIG_PROXYSERVER2_I=""
BLOGCONFIG_PROXYSERVER2ADDR_I=""
; For YouTube Service
BLOGCONFIG_DEVID_I=""
BLOGCONFIG_SECRET_I=""

;Google
NVDB_MENU_GOOGLE_SEARCH_I=""
NVDB_MENU_GOOGLE_MAIL_I=0
NVDB_MENU_GOOGLE_MAPS_I=0
NVDB_MENU_GOOGLE_BLOGGER_I=""
NVDB_MENU_GOOGLE_YOUTUBE_I=""

;Display
NVDB_DISP_MENU_COLOR_I=3


